{
    num: 754,
    accuracy: 100,
    basePower: 80,
    basePowerCallback(pokemon, target, move) {
        if (target.newlySwitched || this.queue.willMove(target)) {
            this.debug("Bolt Beak damage boost");
            return move.basePower * 1.5;
        }
        this.debug("Bolt Beak NOT boosted");
        return move.basePower;
    },
    category: "Special",
    isNonstandard: "Past",
    name: "Bolt Beak",
    pp: 10,
    priority: 0,
    flags: { contact: 1, protect: 1, mirror: 1, metronome: 1 },
    secondary: null,
    target: "normal",
    type: "Electric"
}
